
.tab {
    width: 100%;
    background-size: cover;
    margin-top: 20px;
}
.tab .box {
    width: 969px;
    position: relative;
    height: 472px;
}
.tab .box .menus {
    width: 214px;
    height: 205px;
    float: left;
    margin-top: 60px;
    border-radius: 10px;
    overflow: hidden;
}
.tab .box .menus li {
    width: 214px;
    height: 60px;  
    font-size: 20px;
    color: #000;
    text-align: left;
    line-height: 60px;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

.tab .box .menus li #ooi #sz{
font-size:36px; width:20%; float:left;line-height:60px;font-style:italic}

.tab .box .menus li #ooi #mz{
font-size:18px; padding-left:15%; line-height:40px; width:65%; float:left;line-height:60px;}

.tab .box .menus li #ooi:hover{color:#fff}

.tab .box .menus li:nth-child(7) {
    border-bottom: none;
}
.tab .box .bg {
	color:#fff;
	background:#fb7f1f;
    height: 60px !important;
    line-height: 60px !important;
	border-radius:35px;
}
.tab .box .bg #ooi{ color:#FFF}



.tab .right {
    float: left;
    width: 559px;
    margin-top: 25px;
    height: 333px;
    overflow: hidden;
    margin-left: 102px;
}
.tab .tab_right {
    width: 559px;
    height:333px;
    color: #fff;
    text-align: center;

    position:relative;
}
.tab .tab_right img {
    width: 100%;
    position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 0;
}
.tab .scroll {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
